<?xml version="1.0" encoding="UTF-8"?>
<item type="livre">
  <titre>Roadmap</titre>
  <texte>&lt;p&gt;- Les champs obligatoires doivent être obstructifs&lt;/p&gt;&lt;p&gt;&#13;
- les images de galeries doivent pouvoir être montées sous forme de zip pour plus de facilité&lt;/p&gt;&lt;p&gt;&#13;
- affichage en liste des items sur base des items de la liste: abandonner le système bootstrap pour quelque chose de personnalisé, et de plus adapté&lt;/p&gt;&lt;p&gt;&#13;
- Ajouter un outil de réorganisation + sauvegarde de l'ordre obtenu (renommer en masse les fichiers xml)&lt;/p&gt;&lt;p&gt;- forcer la taille des vignettes quand elles sont trop petites&lt;br&gt;&lt;/p&gt;&lt;p&gt;&#13;
- Ajouter la possibilité de modifier les settings de base via un xml de configuration, editable dans l'admin&#13;
&#13;
&#13;
    &lt;/p&gt;</texte>
</item>
